import 'base_model.dart';

class Lora extends BaseModel {
  Lora({required String name, required int pathIndex})
      : super(name: name, pathIndex: pathIndex);

  factory Lora.fromJson(Map<String, dynamic> json) {
    return Lora(
      name: json['name'] as String,
      pathIndex: json['pathIndex'] as int,
    );
  }
}
